<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>내부 오류</string>
	<key>15.title</key>
	<string>계속</string>
	<key>16.title</key>
	<string>나가기</string>
	<key>17.title</key>
	<string>사유 내용은 다음과 같습니다.</string>
	<key>18.title</key>
	<string>내부 오류가 발생했습니다. 불안정한 상태로 계속하시거나, 중단후 재시작할 수 있습니다(권장).</string>
	<key>20.title</key>
	<string>이 오류를 당사에 알림...</string>
	<key>35.title</key>
	<string>내부 오류가 발생했을 때 수행하던 작업의 간략한 내역을 제공해 주시기 바랍니다(오류를 재현할 수 있고 당사에서 그 오류를 트리거하는 단계적 안내를 제공해 주실 수 있다면 상당한 도움이 되겠지만, 버그를 찾는 데 유용한 어떠한 정보라도 말씀해 주신다면 대단히 감사하겠습니다.).</string>
	<key>36.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>취소하기</string>
</dict>
</plist>
